-         

Ergebnis 1 bis 6 von 6

Thema: Update Problem auf 1.11.8.5

  1. #1
    Neuer Benutzer Öfters hier
    Registriert seit
    03.06.2004
    Beiträge
    12

    Update Problem auf 1.11.8.5

    Anzeige

    Hallo,

    Habe follgendes festgestellt:

    beim Updaten der Version 1.11.8.3 auf 1.11.8.5 kann der Chip mit dem ISP Dongle STK300/200 nicht mehr erkannt werden.
    Das habe ich jetzt auf 3 unterschiedliechen Rechner festgestellt.

    Kann es sein, dass es ein Fehler ist, oder müssen irgend welche Einstellungen neu gemacht werden die ich nicht bedacht habe. Die upgedatete Version läuft nach der Deinstallation wieder einwandfrei.
    Hat jemand von euch schon mit dem Problem zu tun gehabt.

    Gruß
    Meissner

  2. #2
    Erfahrener Benutzer Robotik Einstein
    Registriert seit
    22.05.2005
    Ort
    12°29´ O, 48°38´ N
    Alter
    48
    Beiträge
    2.731
    Hallo,

    dieser IO-Treiber, der zusätzlich Installiert wird, muss ins gleiche Verzeichnis installiert werden wie die Bascom 1.11.8.5, erst dann gings bei mir auch wieder. Wenn man den woanders hin installiert gehts nicht !

  3. #3
    Erfahrener Benutzer Roboter-Spezialist
    Registriert seit
    17.09.2005
    Beiträge
    276
    Zitat Zitat von linux_80
    Hallo,

    dieser IO-Treiber, der zusätzlich Installiert wird, muss ins gleiche Verzeichnis installiert werden wie die Bascom 1.11.8.5, erst dann gings bei mir auch wieder. Wenn man den woanders hin installiert gehts nicht !
    Welcher dieser IO Treiber ?Der zusätzlich ?

    Gento mit gleichem Prob

  4. #4
    Erfahrener Benutzer Robotik Einstein
    Registriert seit
    22.05.2005
    Ort
    12°29´ O, 48°38´ N
    Alter
    48
    Beiträge
    2.731
    Während dem Update wurde nur einer installiert, und man kann dabei ein Verzeichnis wählen, dort sollte man dann das gleiche Verzeichnis angeben, in dem Bascom auch ist.

    Wenn der Treiber Installiert ist, sieht man den in der Systemsteuerung in Software als "IO Port Sys".

    Wenn man den nachinstallieren will, muss man eines der Zip-Dateien auspacken, die mit dem update heruntergeladen wurden -> baside.zip
    darin ist die Datei -> setupio.exe.
    Mit dieser wird der IO-Treiber installiert.

  5. #5
    Erfahrener Benutzer Roboter-Spezialist
    Registriert seit
    17.09.2005
    Beiträge
    276
    Auf der Bascom Site von MCS ,eingelogt als Reg.User steht zwar als Downloadversion 1.11.8.5 aber hinter den ca 12 MB kommt dann Version 8.3 zum Vorschein. Früher ging von dort auch die 8.5 V. Ich denke die Version ist so Fehlerbehaftet das die dort runtergenommen wurde.

    Gento

  6. #6
    Erfahrener Benutzer Robotik Einstein
    Registriert seit
    22.05.2005
    Ort
    12°29´ O, 48°38´ N
    Alter
    48
    Beiträge
    2.731
    Das 8.5 kann man doch nicht einfach so runterladen,
    soviel ich weiss geht es nur mit dem Updatewizzard, aber davon auch nur mit dem aktuellsten, den kann man aber so runterladen. Letzter DownloadButton auf der Seite bei MCS (Wenn man registriert und angemeldet ist).

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •